/* :root {
    --light: #E0E0E0;
    --dark: #1E1E1E;
    --contrast: #fcba03;
    --washed: #fce29b;
  } */
        
  /* :root {
    --light: #E0E0E0;
    --dark: #aaaaaa;
    --contrast: #8d42f5;
    --washed: #fce29b;
  } */

  :root {
    --light: #ffffff;
    --dark: #f2f2f2;
    --contrast: #303030;
    --washed: #fce29b;
  }

html,*,body{
    margin: 0;
    background-color:  var(--light);
    color:  var(--contrast);
    height: 100%;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}



  *,
*:before,
*:after {
  box-sizing: border-box;
}

.canva{
  display: inline-flex;
}

#infos{
  height: 100%;
  margin: 0em;
  transition: all ease-in-out .5s;
 margin-top: 10px;
 margin-bottom: 10px;
  border-left: 2px solid #000;
}

.startDiv{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: white;
  z-index: 100;
}

.startDivIn{
  height: auto;
  width: 50%;
  border-width: 10px;
  border-radius: 30px;
  border-style: solid;
  border-color: black;
}

.startTitle{
  position: relative;
  padding: 10px;
  width: auto;
  height: auto;
  font-size: 2em;
}

#start-button{
  padding: 10px 20px;
  font-size: 24px;
  height: auto;
  margin: 10px;
  position: relative;
  transform: translate(-50%, 0%);
  margin-left: 50%;
  border-width: 2px;
  border-style: solid;
  border-radius: 6px;
  border-color: black;
  font-weight: bold;
}

.startText{
  position: relative;
  padding: 10px;
  width: auto;
  height: auto;
  font-size: 1em;
}


.titles{
    background-color: transparent;
    justify-self: left;
    padding: 10px;
    margin: 0;
    height: auto;
 }


 .titleInfo{
  background-color: transparent;
  transition: all ease-in-out .2s;
  justify-self: left;
  padding: 10px;
  padding-left: 0px;
  margin: 0;
  height: auto;
  cursor: pointer;
}
.titleInfo:hover{
  opacity:.2;
}

.titleInfoIn{
  background-color: transparent;
  justify-self: left;
  padding: 10px;
  padding-left: 0px;
  margin: 0;
  height: auto;
  cursor: pointer;
}



.imgInfo{
  width: 100%;
  height: auto;
  filter: invert(1);
  margin-top: -10px;
}

.radioButtonLine{
    align-items: center;
    vertical-align: middle;
    background-color:  var( --light);
    border-radius: 0;
    display: grid;
    grid-template-columns: subgrid;
    height: 100%;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr .2fr .1fr 1fr;
    justify-items: center;
    align-items: center;
    grid-template-rows: 1fr;
    grid-column-gap: 2vw;
    grid-row-gap: 0px;
    border: 2px #303030;
   stroke-linecap: round;
border-style: solid none none none;
}

.buttons{
    align-items: center;
    vertical-align: middle;
    background-color:  var( --dark);
    border-radius: 200px;
    justify-items: center;
    align-items: center;
}


.parent {
    height: 100%;
    padding: 10px;
    display: grid;
    /* grid-template-columns: repeat(12, 1fr); */
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr .2fr .1fr 1fr;
    grid-template-rows: .25fr repeat(8, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 0px;
    }
    

 .muteButton{
  height: auto;
  font-weight: bold;
  border-radius: 4px;
  border: solid black 2px;
 } 
 
 .muteButtonActive {
  background-color: black;
  color: white;
}


    .samples { 
        background-color:  var( --light);
        border-radius: 100px;
        grid-area: 1 / 1 / 2 / 9; 
        height: max-content;
    }
    .volume { 
        background-color:  var( --light);
        border-radius: 100px;
        grid-area: 1 / 9 / 2 / 11; 
        height: max-content;
    }
    .instrument {
        background-color:  var( --light);
        border-radius: 100px;
        grid-area: 1 / 11 / 2 / 13;
        height: max-content;
    }

.color{
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  /* background-color: #ffc900; */
  background-color: #0000ff;
  /* background-color: #e64300; */
  z-index: 100000;
  mix-blend-mode: screen;
  pointer-events: none;
}